#!/usr/bin/env python3  
# -*- coding: utf-8 -*-  
"""
@Copyright (C) ansjer cop Video Technology Co.,Ltd.All rights reserved.
@AUTHOR: ASJRD018
@NAME: AnsjerFormal
@software: PyCharm
@DATE: 2019/12/12 11:07
@Version: python3.6
@MODIFY DECORD:ansjer dev
@file: csvdumper.py
@Contact: chanjunkai@163.com
"""

import csv

csv_file = csv.reader(open('credentials.csv', 'r'))
print(csv_file)

for stu in csv_file:
    print(stu)
    print(type(stu))

exit()